Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# RT_Notify_Service.cpp File Reference

`#include "RT_Notify_Service.h"`
`#include "RT_Notify_Service.inl"`
`#include "ace/Dynamic_Service.h"`
`#include "Properties.h"`
`#include "RT_Properties.h"`
`#include "RT_Factory.h"`
`#include "RT_Builder.h"`

Include dependency graph for RT_Notify_Service.cpp:

## Functions
const char * | get_rcsid_RT_Notify_TAO_Notify_RT_Notify_Service (const char *)
## Variables
const char * | rcsid_RT_Notify_TAO_Notify_RT_Notify_Service = get_rcsid_RT_Notify_TAO_Notify_RT_Notify_Service ( rcsid_RT_Notify_TAO_Notify_RT_Notify_Service )

## Function Documentation

const char* get_rcsid_RT_Notify_TAO_Notify_RT_Notify_Service | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_RT_Notify_TAO_Notify_RT_Notify_Service = get_rcsid_RT_Notify_TAO_Notify_RT_Notify_Service ( rcsid_RT_Notify_TAO_Notify_RT_Notify_Service )`[static]`